Ext.define('TradePortal.view.administration.Panel', {
	extend : 'Ext.panel.Panel',
	alias : 'widget.administrationpanel',
	height : window.innerHeight,
	width : window.innerWidth,
	id : 'administration_panel',
	layout : {
		type : 'vbox', 
        pack:'center',
        align:'center'
	},
	items : [ {
		height : window.innerHeight,
		border : false,
		items : [ {
			border : false,
			html : 'This page is under construction'
		} ]
	}],
	initComponent : function() {

		this.callParent(arguments);
	}

});